@charset "utf-8";

/* -------------------------------------------------
	-Index-
	Admin common
	Admin parts
	Admin jQuery
	Form list
	Form edit
	Form log
	Status
	Regist
-------------------------------------------------- */

/* =================================================
	Admin common
================================================= */
/* ---------- アイコン ---------- */
/* 編集・ログ・削除 */
a.icon_edit,
a.icon_log,
a.icon_del{
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	padding: 0;
}
a.icon_edit{
	background: url(/image/icon.png) 0 -60px no-repeat transparent;
}
a.icon_log{
	background: url(/image/icon.png) 0 -90px no-repeat transparent;
}
a.icon_del{
	background: url(/image/icon.png) 0 -120px no-repeat transparent;
}

/* SSL*/
span.ssl_on, span.ssl_off{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-top: 3px;
	vertical-align:bottom;

	/display: inline;
	/zoom: 1;
}
.ssl_on{
	background: url(/image/icon.png) 0px -240px no-repeat transparent;
}
.ssl_off{
	background: url(/image/icon.png) 0px -270px no-repeat transparent;
}

/* =================================================
	Admin parts
================================================= */
/* ---------- ヘッダのユーザー名 ---------- */
#user_name{
	width: 500px;
	float: left;
	padding-left:5px;
	text-align: left;
	line-height:36px;
	word-wrap: break-word;
}


/* ---------- 現在編集中のフォーム名表示 ---------- */
.formtitle{
	margin: 0 0 20px;
	border: 1px solid #ccc;
}
.formtitle .formtitle_title{
	padding: 5px 10px;
	margin: 0 0 5px;
	font-size: 100%;
	font-weight: normal;
	background: #eee;
}
/* フォーム名 */
.formtitle_name{
	margin: 0px 10px 2px;
}


/* URLのリンクマーク */
.formtitle p.formtitle_url{
	margin: 0px 10px 5px;
	padding: 3px 0 3px 14px;
	background: url(/image/listmark.png) 2px 8px no-repeat transparent;
	word-wrap: break-word;
}



/* =================================================
	Form list
================================================= */
/* ---------- フォーム一覧 ---------- */
/* フォームの作成 */
input.form_name{
	width: 300px;
}

/* フォーム一覧 */
table.form_list{
	width: 100%;
}

table.form_list th.form_list_edit,
table.form_list th.form_list_log,
table.form_list th.form_list_del{
	width: 4em;
}

/* フォームの並べ替えボタン */
a.form_sort{
	display: block;
	float:right;
	width: 150px;
	height: 30px;
	margin: 0 0 15px;
	background: url(/image/admin.png) 0px 0px no-repeat transparent;
}

/* 有料プランのお申し込み・継続手続き */
/* 有料プランお申し込み */
li.btn_charge{
	width: 210px;
	height: 70px;
	margin-right: 20px;
	background: url(/image/admin.png) 0px -30px no-repeat transparent;
}

/* 有料プラン継続手続き */
li.btn_continue{
	width: 210px;
	height: 70px;
	background: url(/image/admin.png) -210px -30px no-repeat transparent;
}

/* ---------- フォーム一覧 ---------- */
/* フォームの作成 */
table.sort{
	width: 100%;
}

table.sort th.sort_btn{
	width: 100px;
}

input.sort_num{
	width: 50px;
}


/* ---------- フォーム削除 ---------- */





/* =================================================
	Form edit
================================================= */
/* ---------- 編集メニュー一覧 ---------- */
/* 編集メニュー */
ul.topmenu{
	margin: 0 0 15px;
	border-top: 1px dotted #ccc;
}
ul.topmenu li{
	height:100px;
	padding:10px;
	border-bottom: 1px dotted #ccc;
}

/* 編集メニュー アイコン */
ul.topmenu a.topmenu_icon_design,
ul.topmenu a.topmenu_icon_message,
ul.topmenu a.topmenu_icon_text,
ul.topmenu a.topmenu_icon_select,
ul.topmenu a.topmenu_icon_goods,
ul.topmenu p.topmenu_icon_goods_free,
ul.topmenu a.topmenu_icon_auto,
ul.topmenu p.topmenu_icon_auto_free,
ul.topmenu a.topmenu_icon_sequence,
ul.topmenu a.topmenu_icon_parts,
ul.topmenu a.topmenu_icon_payment,
ul.topmenu p.topmenu_icon_payment_free,
ul.topmenu a.topmenu_icon_sales,
ul.topmenu p.topmenu_icon_sales_free {
	display: block;
	width: 140px;
	height:110px;
	float: left;
}

/* page_guideのイラスト */
.page_design_easy,
.page_title_message,
.page_text,
.page_select,
.page_goods,
.page_auto,
.page_sequence,
.page_parts,
.page_payment {
	padding: 0 0 0 150px;
	height: 110px;
}


/* 定型デザイン・スタイル */
ul.topmenu a.topmenu_icon_design,
.page_design_easy {
	background: url(/image/admin_top.png) 0px 0px no-repeat transparent;
}
ul.design_easy li.easytpl-selected{
	background: #FEF3E2;
}

ul.design_easy li.new{
	position: relative;
}

ul.design_easy li.new:before {
	padding:3px 3px 2px;
	position: absolute;
	top: 4px;
	left: 4px;
	content: "";
	background-color: #fff;
	border: 1px solid #e80011;
	color: #e80011;
	content: "NEW";
	display: block;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	z-index: 2;
	line-height: 1;
	border-radius: 2px;
}

/* タイトル・メッセージ・禁止ワード・送信制限 */
ul.topmenu a.topmenu_icon_message,
.page_title_message {
	background: url(/image/admin_top.png) 0px -110px no-repeat transparent;
}

/* 定型フォーム・テキストフォーム */
ul.topmenu a.topmenu_icon_text,
.page_text {
	background: url(/image/admin_top.png) 0px -220px no-repeat transparent;
}

/* 選択型フォーム */
ul.topmenu a.topmenu_icon_select,
.page_select {
	background: url(/image/admin_top.png) 0px -330px no-repeat transparent;
}

/* ご注文フォーム */
ul.topmenu a.topmenu_icon_goods,
.page_goods {
	background: url(/image/admin_top.png) 0px -440px no-repeat transparent;
}
ul.topmenu p.topmenu_icon_goods_free {
	background: url(/image/admin_top.png) 0px -550px no-repeat transparent;
}

/* 自動返信メール */
ul.topmenu a.topmenu_icon_auto,
.page_auto {
	background: url(/image/admin_top.png) 0px -660px no-repeat transparent;
}
ul.topmenu p.topmenu_icon_auto_free {
	background: url(/image/admin_top.png) 0px -770px no-repeat transparent;
}

/* フォームの並び替え */
ul.topmenu a.topmenu_icon_sequence,
.page_sequence {
	background: url(/image/admin_top.png) 0px -880px no-repeat transparent;
}

/* パーツ利用の設置用タグデザイン設定 */
ul.topmenu a.topmenu_icon_parts,
.page_parts {
	background: url(/image/admin_top.png) 0px -990px no-repeat transparent;
}

/* 20191016 お支払い方法の設定 */
ul.topmenu a.topmenu_icon_payment,
.page_payment {
	background: url(/image/admin_top.png) 0px -1100px no-repeat transparent;
}
ul.topmenu p.topmenu_icon_payment_free {
	background: url(/image/admin_top.png) 0px -1210px no-repeat transparent;
}

/* 20191016 注文管理 */
ul.topmenu a.topmenu_icon_sales,
.page_sales {
	background: url(/image/admin_top.png) 0px -1320px no-repeat transparent;
}
ul.topmenu p.topmenu_icon_sales_free {
	background: url(/image/admin_top.png) 0px -1431px no-repeat transparent;
}


/* メニュー説明 */
ul.topmenu .topmenu_content{
	margin-left: 150px;
}
ul.topmenu .topmenu_content h3{
	margin-bottom: 5px;
	font-size:100%;
}



/* ---------- 定型デザイン・スタイル design_easy.tpl ---------- */
/* デザイン一覧 */
ul.design_easy{
	width: 100%;
	margin: 0 0 15px;
	padding:10px 0 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	text-align: center;
}
ul.design_easy li{
	display: inline-block;
	margin: 0 0 5px;
	width: 100px;
	padding:10px;

	/display: inline;
	/zoom: 1;
}
ul.design_easy li img{
	margin: 0 0 5px;
}


/* ---------- デザインの詳細設定 ---------- */
/* 幅と背景の設定 */
input.design_bg_width,
input.design_bg_color{
	width: 100px;
}
input.design_bg_url{
	width: 350px;
}

/* テーブル内の配色、文字色の設定 */
input.design_color_code{
	width: 100px;
}

/* ユーザースタイルの設定 */
input.design_user_url{
	width: 350px;
}


/* ---------- タイトル・メッセージ、禁止ワード・送信制限 ---------- */
input.title_message_title{
	width: 350px;
}
textarea.title_message_message1,
textarea.title_message_message2,
textarea.title_message_message3,
textarea.title_message_dis_word{
	width: 480px;
	height: 100px;
}

input.title_message_return_text,
inout.title_message_return_url{
	width: 200px;
}


/* ---------- 定型フォーム・テキストフォーム ---------- */
/* 基本の質問項目を設定する フロート用div */
.standardform_group{
	width: 330px;
	margin-right: 8px;
	float: left;
}


/* 基本の質問項目を設定する テーブル */
table.standardform{
	width: 330px;
}
table.standardform td{
	white-space:nowrap;
}

table.standardform th.standardform_use,
table.standardform th.standardform_required {
	width: 3em;
}

/*
table.standardform th.standardform_name{
}
table.standardform th.standardform_option{
}
*/

/* 入力式の質問項目を設定する テーブル */
table.textform{
	width: 100%;
}

table.textform th.textform_use,
table.textform th.textform_required {
	width: 4em;
}
table.textform th.textform_name {
}
table.textform th.textform_method {
	width: 14em;
}
table.textform th.textform_width,
table.textform th.textform_limit {
	width: 60px;
}

/* 入力式の質問項目を設定する フォーム */
input.textform_name_input{
	width: 230px;
}

input.textform_width_input,
input.textform_limit_input{
	width: 30px;
}



/* ---------- 選択型フォーム ---------- */
textarea.selectform_list{
	width: 480px;
	height: 100px;
}
input.selectform_name{
	width: 350px;
}

/* ---------- ご注文フォーム ---------- */
/* 商品情報の登録 */
input.goods_regist_name{
	width: 350px;
}
input.goods_regist_price{
	width: 100px;
}
input.goods_regist_unit{
	width: 100px;
}

/* 登録商品 */
table.goods_list{
	width: 100%;
}

table.goods_list th.goods_list_check{
	width: 4em;
}
table.goods_list th.goods_list_price{
	width: 10em;
}
table.goods_list th.goods_list_control{
	width: 200px;
}

/* PayPal決済 (エクスプレスチェックアウト)設定 */
table.goods_list td.paypal_check .paypal_mailaddress{
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
}
table.goods_list td.paypal_check .paypal_check_attention{
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	border-radius: 10px 10px 10px 10px;
	color: black;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 10px;
}
table.goods_list ol{
	display: block;
	list-style-type: decimal;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
table.goods_list td.paypal_check .paypal_check_attention ol{
	margin: 10px 0;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	padding: 5px 0;
}
table.goods_list td.paypal_check .paypal_check_attention ol li .paypal_login_button{
	display: block;
	margin: 5px 0 5px 0;
}
table.goods_list td.paypal_check .paypal_check_attention ol li{
	list-style-type: decimal;
	margin-left: 22px;
	padding-bottom: 5px;
}
table.goods_list td.paypal_check .paypal_check_attention ol li a.login{
	color: #FFF;
	text-shadow: 0px 1px 1px #CC7A42;
	font-weight: bold;
	padding: 1px 3px;
	border-radius: 3px;
	border: 1px solid #CC7A42;
	background-color: #F18024;
	background: -moz-linear-gradient(top, #F18024, #F7931E);
	background: -webkit-gradient(linear, left top, left bottom, from(#F18024), to(#F7931E));
}
.paypallink {
	height: 25px;
}
.at_info {
    color: #666666;
    font-size: 90%;
    margin: 5px 0;
}
dl.paypal_setting {
    border: 1px solid #cccccc;
    margin-top: 5px;
    margin-bottom: 15px;
    padding: 10px 4px 4px;
    color: black;
    background-color: #F7F7F7;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
dl.paypal_setting dt {
    padding-left: 0.5em;
    font-weight: bold;
    margin-bottom: 4px;
}
dl.paypal_setting dd {
    padding-left: 1.5em;
    padding-right: 1.5em;
    margin-bottom: 10px;
}

img.floatR {
	float: right;
	margin-left: 5px;
}

/* その他設定 */
input.etc_select_title{
	width: 350px;
}


/* ---------- ご注文フォーム削除 ---------- */
table.goods_del{
	width: 100%;
}

table.goods_del th.goods_del_use{
	width: 4em;
}
table.goods_del th.goods_del_price{
	width: 10em;
}



/* ---------- 自動返信メール ---------- */
input.reply_use{
	width: 350px;
}
input.auto_mail_from{
	width: 350px;
}
input.auto_mail_subject{
	width: 350px;
}



/* ---------- フォーム並び換え ---------- */
table.sequence{
	width: 100%;
}

table.sequence th.sequence_number{
	width: 4em;
}
table.sequence th.sequence_button{
	width: 100px;
}



/* ---------- パーツ利用の設置用タグ・デザイン設定 ---------- */
/* 登録テンプレート */
table.parts_template{
	width: 100%;
}

table.parts_template th.parts_template_use,
table.parts_template th.parts_template_edit,
table.parts_template th.parts_template_del{
	width: 4em;
}
table.parts_template th.parts_template_apply{
	width: 15em;
}

input.template_edit_name{
	width: 350px;
}
textarea.template_edit_css{
	width: 95%;
	height: 100px;
}
p.parts_template_selected{
	width: 10px;
	height: 10px;
	margin: 0 auto;
	background: url(/image/listmark.png) 0px -50px no-repeat transparent;
}


/* ---------- パーツ利用設定削除 ---------- */
table.template_del{
	width: 100%;
}

table.template_del th.template_del_use{
	width: 4em;
}


/* ---------- パーツ用テンプレート tpl_list.tpl ---------- */
table.template_download th{
	width: 200px;
}


/* ---------- パーツ利用設定削除 ---------- */



/* =================================================
	Form log
================================================= */
/* ---------- ログ検索 ---------- */
.logsearch{
	margin: 0 0 15px;
}

/* ログ検索ボックス */
.logsearch_word{
	width: 530px;
	float: left;
	border: 1px solid #ccc;
	background: #f9f9f9;
}

.logsearch_word .logsearch_default{
	height: 42px;
	padding: 18px 1px 0;
	text-align:center;
}


/* ログ検索ボックス スタッフ用オプション */
.logsearch_word .logsearch_staff{
	padding: 10px;
	border-top: 1px dotted #ccc;
}

.logsearch_word .logsearch_staff_option{
	padding-bottom: 5px;
}

.logsearch_word .logsearch_staff_option a.status_search_open,
.logsearch_word .logsearch_staff_option a.status_search_close,
.logsearch_word .logsearch_staff_option a.tag_search_open,
.logsearch_word .logsearch_staff_option a.tag_search_close{
	cursor: pointer;
}

.logsearch_word .logsearch_staff_option a.status_search_open img,
.logsearch_word .logsearch_staff_option a.status_search_close img,
.logsearch_word .logsearch_staff_option a.tag_search_open img,
.logsearch_word .logsearch_staff_option a.tag_search_close img{
	width: 11px;
	height: 11px;
	margin: 0 3px 0 0;
	vertical-align: middle;
}

.logsearch_word .logsearch_staff_option a.status_search_open img,
.logsearch_word .logsearch_staff_option a.tag_search_open img{
	background: url(/image/icon.png) 0px -390px no-repeat transparent;
}

.logsearch_word .logsearch_staff_option a.status_search_close img,
.logsearch_word .logsearch_staff_option a.tag_search_close img{
	background: url(/image/icon.png) 0px -420px no-repeat transparent;
}

.logsearch_word .logsearch_staff_status,
.logsearch_word .logsearch_staff_tag{
	margin-top: 5px;
}

.logsearch_word .logsearch_staff{
	padding: 10px;
	border-top: 1px dotted #ccc;
}





/* ログ検索フォーム整形 */
input.logsearch_wordbox1{
	width: 250px;
}
input.logsearch_wordbox2{
	width: 160px;
}

input.logsearch_search{
	margin-left: 10px;
}


/* 新着メール・絞込み解除 */
.logsearch_load{
	width: 140px;
	float: right;
	border: 1px solid #ccc;
	background: #f9f9f9;
	text-align:center;
}

.logsearch_load .logsearch_load_default{
	height: 42px;
	padding: 18px 0 0;
}


/* ---------- ログ表示タブ・選択ボタンなど ---------- */
.logdisplay{
	margin: 20px 0 0;
	background: url(/image/admin_mail_tab.png) 0px -65px no-repeat transparent;
}

/* ---------- ログ表示タブ ---------- */
.logdisplay_sort{
	height: 25px;
	padding: 0 10px;
	text-align: right;
}

.logdisplay_sort p{
	display: block;
	height: 26px;
	margin-left: 10px;
	float: right;
	line-height :25px;
	text-align: center;
}
.logdisplay_sort p a{
	display: block;
	width:100%;
	height: 25px;
}

/* ログ表示タブ リンクカラー */
.logdisplay_sort a,
.logdisplay_sort a:link,
.logdisplay_sort a:visited {
	color:#fff;
}
.logdisplay_sort a:hover,
.logdisplay_sort a:active {
	color:#fff;
	text-decoration:underline;
}

/* ログ表示タブ 投稿順 */
.logdisplay_sort p.sort_post{
	width: 72px;
	background: url(/image/admin_mail_tab.png) -189px -26px no-repeat transparent;
}
.logdisplay_sort p.sort_post_selected{
	width: 72px;
	background: url(/image/admin_mail_tab.png) -189px 0px no-repeat transparent;
}

/* ログ表示タブ 返信順 */
.logdisplay_sort p.sort_reply{
	width: 72px;
	background: url(/image/admin_mail_tab.png) -117px -26px no-repeat transparent;
}
.logdisplay_sort p.sort_reply_selected{
	width: 72px;
	background: url(/image/admin_mail_tab.png) -117px 0px no-repeat transparent;
}

/* ログ表示タブ 未返信のみ表示 */
.logdisplay_sort p.sort_notreply{
	width: 117px;
	background: url(/image/admin_mail_tab.png) 0px -26px no-repeat transparent;
}
.logdisplay_sort p.sort_notreply_selected{
	width: 117px;
	background: url(/image/admin_mail_tab.png) 0px 0px no-repeat transparent;
}


/* ---------- 選択・削除・返信・ダウンロードボタン ---------- */
.logdisplay_control{
	height: 50px;
	padding: 0 10px;
	border-bottom:1px dotted #ccc;
}

/* 選択・削除・返信 */
.logdisplay_control .control_select{
	width: 545px;
	height: 30px;
	float: left;
	margin-top:10px;
}
.logdisplay_control .control_select p{
	display: inline-block;
	line-height: 30px;

	/display: inline;
	/zoom: 1;
}
.logdisplay_control .control_select p.control_select_all{
	border-right:1px solid #ccc;
	margin-right: 3px;
	padding-right: 8px;
}


/* スタッフ用：移動ボタン */


/* ダウンロード */
.logdisplay_control .control_download{
	width: 110px;
	height: 30px;
	float: right;
	margin-top:10px;
	text-align: right;
}
.logdisplay_control .control_download a{
	display: block;
	width: 110px;
	height: 30px;
	background: url(/image/admin_mail_tab.png) -570px 0px no-repeat transparent;
}


/* ---------- スタッフ用：ステータス一括変更・タグ一括変更 ---------- */
.logdisplay_staff{
	padding: 10px;
	border-bottom:1px dotted #ccc;
}

.logdisplay_staff p{
	margin-top: 5px;
}
.logdisplay_staff p:first-child{
	margin-top: 0px;
}












/* ---------- ページャー・表示件数の設定 ---------- */
.logdisplay_pager{
	height: 50px;
	padding: 0 10px;
}

.logdisplay_pager .pager{
	width: 470px;
	float: left;
	padding-top:15px;
}

.logdisplay_pager .pager_setting{
	width: 180px;
	float: right;
	padding-top:12px;
	text-align: right;
}


/* ---------- ログ表示 ---------- */
/* ログ */
.log{
	margin: 0 0 15px;
}

/* 削除ログ */
.log_del{
	border-top: 1px solid #ccc;
	margin: 0 0 15px;
}

/* ログ メモ */
.log_memo{
	margin: 0 0 10px;
	padding: 10px;
	background: #FEF3E2;
}
.log_memo_head{
	height: 20px;
	margin: 0 0 5px;
	padding: 0 0 0 25px;
	background: url(/image/icon.png) 0px -150px no-repeat transparent;
}


/* スタッフ用：ログ ステータス・タグ */
/* log_statusbox */
.log_statusbox{
	background: #f7f7f7;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* statusbox_category_label */
.log_statusbox .statusbox_category_label{
	display: inline-block;
	font-size: 100%;
	padding: 6px 12px;
	background: #999;
	color: #fff;
}

.log_statusbox .category_label_uncategorized{border: 1px solid #999; background: #fff; color: #999;}
.log_statusbox .category_label_question{border: 1px solid #37bc9b; background: #fff; color: #37bc9b;}
.log_statusbox .category_label_request{border: 1px solid #37bc9b; background: #fff; color: #37bc9b;}
.log_statusbox .category_label_report{border: 1px solid #f6bb42; background: #fff; color: #f6bb42;}
.log_statusbox .category_label_feedback{border: 1px solid #8cc152; background: #fff; color: #8cc152;}
.log_statusbox .category_label_notification{border: 1px solid #e64997; background: #fff; color: #e64997;}
.log_statusbox .category_label_contact{border: 1px solid #4a89dc; background: #fff; color: #4a89dc;}

/* statusbox_status_label */
.log_statusbox .statusbox_status_label{
	display: inline-block;
	font-size: 100%;
	padding: 4px 12px;
	border: 3px solid #777;
	background: #999;
	color: #fff;
}

.log_statusbox .status_label_new{border: 3px solid #DB0D17; background: #F44B4B; color: #fff;}
.log_statusbox .status_label_post{border: 3px solid #D38D48; background: #F5A03A; color: #fff;}
.log_statusbox .status_label_replied{border: 3px solid #AAB2BD; background: #CCD1D9; color: #fff;}
.log_statusbox .status_label_replywaiting{border: 3px solid #A0D468; background: #8CC152; color: #fff;}
.log_statusbox .status_label_escalation{border: 3px solid #4FC1E9; background: #3BAFDA; color: #fff;}
.log_statusbox .status_label_engineer{border: 3px solid #9932cc; background: #8b008b; color: #fff;}
.log_statusbox .status_label_skip{border: 3px solid #bbb; background: #ccc; color: #fff;}
.log_statusbox .status_label_wait{border: 3px solid #3457be; background: #4169e1; color: #fff;}
.log_statusbox .status_label_done{border: 3px solid #777; background: #999; color: #fff;}

.log_statusbox a .statusbox_category_label,
.log_statusbox a .statusbox_status_label{
	cursor: pointer;
}

.log_statusbox a:hover .statusbox_category_label,
.log_statusbox a:active .statusbox_category_label,
.log_statusbox a:hover .statusbox_status_label,
.log_statusbox a:active .statusbox_status_label{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

/* statusbox_edit */
.log_statusbox a.category_window_edit,
.log_statusbox a.status_window_edit,
.log_statusbox a.tag_window_edit,
.log_statusbox a.status_window_close,
.log_statusbox a.tag_window_close{
	vertical-align: middle;
	cursor: pointer;
}

.log_statusbox a.category_window_edit img,
.log_statusbox a.status_window_edit img,
.log_statusbox a.tag_window_edit img{
	width: 20px;
	height: 20px;
	background: url(/image/icon.png) 0px -300px no-repeat transparent;
}

.log_statusbox a.category_window_close img,
.log_statusbox a.status_window_close img,
.log_statusbox a.tag_window_close img{
	width: 20px;
	height: 20px;
	background: url(/image/icon.png) 0px -120px no-repeat transparent;
}



/* statusbox_statustag */
.log_statusbox .statusbox_statustag{
	padding: 10px 15px;
}

/* statusbox_category */
.log_statusbox .statusbox_category{
	float: left;
	margin-right: 12px;
	padding: 0 0 0 12px;
	border-left: 1px solid #ccc;
}

.log_statusbox .statusbox_category a{
	cursor: pointer;
}

/* statusbox_status */
.log_statusbox .statusbox_status{
	float: left;
	margin-right: 12px;
}

.log_statusbox .statusbox_status a{
	cursor: pointer;
}

/* statusbox_tag */
.log_statusbox .statusbox_tag{
	margin-right: 12px;
	padding: 0 0 0 12px;
	overflow: hidden;
	border-left: 1px solid #ccc;
}

ul.statusbox_tag_taglist{

}

ul.statusbox_tag_taglist li{
	float: left;
	padding: 0px;
	margin-top: 2px;
	margin-right: 4px;
}

ul.statusbox_tag_taglist li.tag_select_on span,
ul.statusbox_tag_taglist li.tag_select_on a{
	padding: 2px 2px 2px 18px;
	background: url(/image/icon.png) 0px -324px no-repeat transparent;
	color: #DB8018;
}

ul.statusbox_tag_taglist li.tag_select_off span,
ul.statusbox_tag_taglist li.tag_select_off a{
	padding: 2px 2px 2px 18px;
	background: url(/image/icon.png) 0px -354px no-repeat transparent;
	color: #999;
}

ul.statusbox_tag_taglist li.tag_select_on a,
ul.statusbox_tag_taglist li.tag_select_off a{
	cursor: pointer;
}

ul.statusbox_tag_taglist li.tag_select_on a:hover,
ul.statusbox_tag_taglist li.tag_select_on a:active,
ul.statusbox_tag_taglist li.tag_select_off a:hover,
ul.statusbox_tag_taglist li.tag_select_off a:active{
	background-color: #FFEACC;
}

ul.statusbox_tag_taglist li.tag_edit{

}


/* statusbox_statustagedit */
.log_statusbox .statusbox_statustagedit{
	padding: 10px 15px ;
	border-top: 1px dotted #ccc;
}

/* スタッフ用：ログ フィードバック */
.fa-star,
.fa-star-o,
.fa-star-half-o {
	color: #F9A825;
	font-size: 18px;
}

.rating-star {
	position: absolute;
	right: 12px;
}

/* ログ メール番号・日時 */
.log_master .master_head{
	height: 35px;
	background: url(/image/admin_mail_list.png?20131120) 0px 0px no-repeat transparent;
}
.log_master .master_head p.master_head_date{
	width: 400px;
	float: left;
	padding: 3px 0 0 15px;
	line-height: 30px;
}
.log_master .master_head p.master_head_date span{
	padding-right: 8px;
}
.log_master .master_head p.master_head_res{
	width: 240px;
	float: right;
	padding: 3px 15px 0 0;
	line-height: 30px;
	text-align:right;
}

.log_master .master_head p.master_head_res a{
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 0 0 0 25px;
	/display: inline;
	/zoom: 1;
}
.log_master .master_head p.master_head_res a.master_head_memo{
	background: url(/image/icon.png) 0px -145px no-repeat transparent;
}
.log_master .master_head p.master_head_res a.master_head_reply{
	background: url(/image/icon.png) 0px -175px no-repeat transparent;
}

/* ログ メール本文 */
.log_master .master_body{
	padding: 15px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


/* ログ User返信・Guest返信共通 */
.log_res_user,
.log_res_guest{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.log_res_user .res_head,
.log_res_guest .res_head{
	height: 35px;
	border-bottom: 1px dotted #ccc;
}

.log_res_user .res_head span,
.log_res_guest .res_head span{
	padding-right: 8px;
}


.log_res_user .res_head p,
.log_res_guest .res_head p{
	padding: 6px 15px 0 40px;
}
.log_res_user .res_body,
.log_res_guest .res_body{
	padding: 15px 15px 15px 40px;
}

.log_res_user .res_head span.res_head_type,
.log_res_guest .res_head span.res_head_type{
	display: inline-block;
	height: 20px;
	padding: 0 0 0 25px;
	/display: inline;
	/zoom: 1;
}

/* ログ User返信 */
.log_res_user{
	background: #e2e2e2;
}
.log_res_user .res_head{
	height: 29px;
	background: url(/image/admin_mail_list.png?20131120) 0px -35px no-repeat transparent;
}
.log_res_user .res_head span.res_head_type{
	background: url(/image/icon.png) 0px -180px no-repeat transparent;
}

/* ログ Guest返信 */
.log_res_guest .res_head{
	height: 29px;
	background: url(/image/admin_mail_list.png?20131120) 0px -65px no-repeat transparent;
}
.log_res_guest .res_head span.res_head_type{
	background: url(/image/icon.png) 0px -210px no-repeat transparent;
}


/* ---------- メール一覧 ---------- */

/* ---------- メール返信画面(1通に対して) ---------- */
/* ---------- メール返信画面(複数に対して) ---------- */
p.reply_url{
	margin: 0 0 15px;
	padding: 10px;
	border: 1px solid #ccc;
	background: #FEF3E2;
}

/* メール返信 Step1 */
input.reply_step1_name,
input.reply_step1_email,
input.reply_step1_title{
	width: 300px;
}




/* ---------- ゲスト返信 ---------- */
/* ゲスト返信 Step1 */
input.reply_guest_name,
input.reply_guest_title{
	width: 300px;
}



/* ---------- メモ編集 ---------- */






/* ---------- スタッフ用：タグ管理 ---------- */

/* タグ追加 */
.tag_addbox{
	padding: 15px;
	margin: 0 0 15px;
	border: 1px solid #ccc;
	background: #f9f9f9;
}

/* タグ管理 */
table.tag_manage{
	width: 100%;
}

table.tag_manage th.tag_manage_num{
	width: 4em;
}
table.tag_manage th.tag_manage_manage{
	width: 6em;
}





/* =================================================
	Status
================================================= */
/* ---------- ユーザー情報の変更 ---------- */
input.set_username,
input.set_mail {
	width: 300px;
}

input.set_pass {
	width: 100px;
}
